:root {
    /* Schriften */
    --standard: 'hk_groteskregular', Arial, Helvetica, sans-serif;
    --font_light: 'hk_grotesklight', Arial, Helvetica, sans-serif;
    --font_regular: 'hk_groteskregular', Arial, Helvetica, sans-serif;
    --font_medium: 'hk_groteskmedium', Arial, Helvetica, sans-serif;
    --font_semibold: 'hk_grotesksemibold', Arial, Helvetica, sans-serif;
    --font_bold: 'hk_groteskbold', Arial, Helvetica, sans-serif;
    --font_xtrabold: 'hk_groteskextrabold', Arial, Helvetica, sans-serif;
    --font_headline: 'hk_groteskblack', Arial, Helvetica, sans-serif;

    --font_size01: 0.75rem;
    --font_size02: 0.8125rem;
    --font_size03: 0.875rem;
    --font_size04: 1rem;
    --font_size05: 1.125rem;
    --font_size06: 1.25rem;
    --font_size07: 1.5rem;
    --font_size08: 1.75rem;
    --font_size09: 2rem;
    --font_size10: 2.25rem;
    --font_size11: 2.5rem;
    --font_size12: 2.75rem;
    --font_size13: 3rem;

    --font_size_standard: var(--font_size05);
  	
}

@font-face {
    font-family: 'hk_groteskregular';
    src: url('../fonts/hk-grotesk/hkgrotesk-regular-webfont.woff2') format('woff2'),
         url('../fonts/hk-grotesk/hkgrotesk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'hk_groteskmedium';
    src: url('../fonts/hk-grotesk/hkgrotesk-medium-webfont.woff2') format('woff2'),
         url('../fonts/hk-grotesk/hkgrotesk-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'hk_grotesksemibold';
    src: url('../fonts/hk-grotesk/hkgrotesk-semibold-webfont.woff2') format('woff2'),
         url('../fonts/hk-grotesk/hkgrotesk-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'hk_groteskbold';
    src: url('../fonts/hk-grotesk/hkgrotesk-bold-webfont.woff2') format('woff2'),
         url('../fonts/hk-grotesk/hkgrotesk-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'hk_groteskextrabold';
    src: url('../fonts/hk-grotesk/hkgrotesk-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/hk-grotesk/hkgrotesk-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'hk_groteskblack';
    src: url('../fonts/hk-grotesk/hkgrotesk-black-webfont.woff2') format('woff2'),
         url('../fonts/hk-grotesk/hkgrotesk-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'hk_grotesklight';
    src: url('../fonts/hk-grotesk/hkgrotesk-light-webfont.woff2') format('woff2'),
         url('../fonts/hk-grotesk/hkgrotesk-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}

